 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("images/hero241.png");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 35px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 278px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-weight: normal;
  font-family: Alexandria;
  margin: 0 0 9px;
}.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("images/samhllsbild.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    min-height: 463px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 101px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 15px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 803px;
  }

  .u-section-5 .u-text-2 {
    width: 803px;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 554px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 10px;
}

.u-section-6 .u-image-1 {
  min-height: 264px;
  background-image: url("images/vb1-300.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 264px;
  background-image: url("images/vb2-350.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 264px;
  background-image: url("images/vb3-350.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 264px;
  background-image: url("images/vb4.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 528px;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 92px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-6 .u-image-1 {
    min-height: 217px;
  }

  .u-section-6 .u-image-2 {
    min-height: 217px;
  }

  .u-section-6 .u-image-3 {
    min-height: 217px;
  }

  .u-section-6 .u-image-4 {
    min-height: 217px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 435px;
    margin: 20px auto 0 0;
  }

  .u-section-6 .u-text-2 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-6 .u-image-1 {
    min-height: 332px;
  }

  .u-section-6 .u-image-2 {
    min-height: 332px;
  }

  .u-section-6 .u-image-3 {
    min-height: 332px;
  }

  .u-section-6 .u-image-4 {
    min-height: 332px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2321px;
  }

  .u-section-6 .u-image-1 {
    min-height: 498px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 498px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 498px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 498px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1465px;
  }

  .u-section-6 .u-image-1 {
    min-height: 314px;
  }

  .u-section-6 .u-image-2 {
    min-height: 314px;
  }

  .u-section-6 .u-image-3 {
    min-height: 314px;
  }

  .u-section-6 .u-image-4 {
    min-height: 314px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 677px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 30px;
}

.u-section-7 .u-image-1 {
  min-height: 642px;
  background-image: url("images/vb5-350.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 642px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 529px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 529px;
  }

  .u-section-7 .u-text-2 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    min-height: 405px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-7 .u-image-1 {
    min-height: 608px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-7 .u-image-1 {
    min-height: 383px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 89px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 7px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: 7px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: 803px;
  }

  .u-section-8 .u-text-2 {
    width: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 455px;
}

.u-section-9 .u-image-1 {
  margin-top: 1px;
  margin-bottom: 1px;
  height: 454px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 428px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 328px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 246px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 155px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 119px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 337px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 18px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }

  .u-section-10 .u-text-2 {
    width: 803px;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 555px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 10px;
}

.u-section-11 .u-image-1 {
  min-height: 267px;
  background-image: url("images/s0-300.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  min-height: 267px;
  background-image: url("images/s1-300.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-image-3 {
  min-height: 267px;
  background-image: url("images/s2-300.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-image-4 {
  min-height: 267px;
  background-image: url("images/s4-300.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-5 {
  min-height: 534px;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px 53px;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1rem;
  margin: 36px 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-11 .u-image-1 {
    min-height: 220px;
  }

  .u-section-11 .u-image-2 {
    min-height: 220px;
  }

  .u-section-11 .u-image-3 {
    min-height: 220px;
  }

  .u-section-11 .u-image-4 {
    min-height: 220px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 440px;
    margin: 20px auto 0 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-11 .u-image-1 {
    min-height: 337px;
  }

  .u-section-11 .u-image-2 {
    min-height: 337px;
  }

  .u-section-11 .u-image-3 {
    min-height: 337px;
  }

  .u-section-11 .u-image-4 {
    min-height: 337px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2321px;
  }

  .u-section-11 .u-image-1 {
    min-height: 506px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 506px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    min-height: 506px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-4 {
    min-height: 506px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1465px;
  }

  .u-section-11 .u-image-1 {
    min-height: 319px;
  }

  .u-section-11 .u-image-2 {
    min-height: 319px;
  }

  .u-section-11 .u-image-3 {
    min-height: 319px;
  }

  .u-section-11 .u-image-4 {
    min-height: 319px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 557px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 20px;
}

.u-section-12 .u-image-1 {
  min-height: 536px;
  background-image: url("images/s5-300.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-12 .u-container-layout-2 {
  padding: 18px 54px 30px;
}

.u-section-12 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 2px auto 0 0;
}

.u-section-12 .u-text-2 {
  font-weight: normal;
  font-size: 1rem;
  margin: 37px 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    min-height: 442px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-image-1 {
    min-height: 339px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-12 .u-image-1 {
    min-height: 509px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-12 .u-image-1 {
    min-height: 320px;
  }
}.u-section-13 .u-image-1 {
  min-height: 475px;
  background-image: url("images/bildvibygger-4.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-13 .u-image-1 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-image-1 {
    min-height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-image-1 {
    min-height: 225px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-image-1 {
    min-height: 142px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 20px;
}.u-section-15 .u-sheet-1 {
  min-height: 637px;
}

.u-section-15 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 637px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 594px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 464px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 176px;
}

.u-section-16 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 11px 337px 0 0;
}

.u-section-16 .u-text-2 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 11px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }

  .u-section-16 .u-text-2 {
    width: 803px;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-16 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    width: 540px;
  }

  .u-section-16 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-text-1 {
    width: 340px;
  }

  .u-section-16 .u-text-2 {
    width: 340px;
  }
}